<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">
<body>
	<ui:composition>
	<footer>
		<div class="grisFooter">
			<div class="container">
				<div class="row">
					<div class="col-md-6" style="margin-top: 6px;">
						<p><small>Aplicativo Admistrado por la Oficina de Tecnología de la Información y Estadística</small>
						</p>
						<p><small>Av. De la Poesía 160, San Borja – Lima - Perú</small>
						</p>
						<p><small><span class="icon-mobile"></span>513 6900  Anexo 7144/7142 | <span class="glyphicon glyphicon-envelope"></span>dapi@bnp.gob.pe </small>
						</p>
					</div>
					<div class="col-md-6 text-right">
						<img src="../../resources/img/img_inst.png" alt="" width="450px"
							style="padding: 10px 0" />
					</div>
				</div>
			</div>
		</div>

		<div class="grisFooter">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<span>Copyright #{userCreationMB.currentYear} © Biblioteca Nacional del Perú - Todos los derechos reservados</span>
					</div>
				</div>
			</div>
		</div>
	</footer>
	<h:outputScript name="./js/jquery.jtime.js" />
	<h:outputScript name="./js/scripts.js" />
	<script>
		$(document).ready(function() {
			$('#time_box').jTime();

			setTimeout(function() {
				$('[id$=mr-upload-messages]').hide(1000);
			}, 30000);

		});

		$(function() {
			$('#defaultReal').realperson();
		});
	</script>
	<script type="text/javascript">
		function callCaptcha() {
			$('#defaultReal').realperson();
		}
	</script>	
	</ui:composition>
</body>
</html>